Bug 56792 - Hangs on formating the disk with pxe installation
Summary: Hangs on formating the disk with pxe installation
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-27 19:49 UTC by Henrik Karlsson
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 21:47:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henrik Karlsson 2001-11-27 19:49:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; OSF1 V4.0 alpha)

Description of problem:
When trying to do an pxe installation the with the supplied  boot images in
the /images/pxe directory the networks seem to to malfunction. I'm using
the builtin 3c905 in a Dell Optiplex Gn+ machine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from a DHCP server
2. Press  F4	
3. The machine says "<4> ****invalid checksum*****
	

Additional info:

I'm not completly sure that it is the pxe-kernel image's fault but when I
installed a plain Red Hat 7.2 on the same type of machine I had networking
problems. There were a kernel-errata (version 2.4.9-something) that fixed
this problem.

Comment 1 Michael Fulbright 2001-12-03 21:09:08 UTC
When you press 'F4' are you still in the PXE ROM on the machine, or in the Red
Hat Linux installer?

Comment 2 Henrik Karlsson 2001-12-03 22:34:28 UTC
I'm in the Red Hat installer.

Comment 3 Jeremy Katz 2001-12-12 20:37:08 UTC
How much RAM is in the machine?

Comment 4 Henrik Karlsson 2001-12-12 20:47:30 UTC
There are 64MB ram in the machine. I have succesfully installed RH 7.2 (from CD)
on identical machines without this problem.

Is it possible to get the installer to write the log to a serial port instead of
tty4?

Comment 5 Jeremy Katz 2002-01-15 21:47:35 UTC
The "invalid checksum" message isn't really an error and is a red herring; are
there any messages on tty3 / is any progress made on the format as shown in tty5?

Comment 6 Jeremy Katz 2002-02-19 07:33:40 UTC
Closing due to inactivity.  Please reopen if you have any more information to add.


Note You need to log in before you can comment on or make changes to this bug.